.hero {
    padding: 260px 0px 147px;
    position: relative;
    overflow: hidden;

    @include media-breakpoint-down(sm) {
        padding: 200px 0px 40px;
    }

    &-bcg {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .container {
        position: relative;
        z-index: 1;
    }

    h1 {
        font-size: 68px;
        font-weight: 600;
        line-height: 92px;
        color: $black;

        @include media-breakpoint-down(sm) {
            font-size: 37px;
            line-height: 50px;
        }
    }

    p {
        color: $black;
        font-weight: 400;
        font-size: 20px;
        line-height: 34px;
        margin-top: 27px;
        max-width: 710px;
        width: 100%;

        @include media-breakpoint-down(sm) {
            max-width: initial;
            font-size: 18px;
            line-height: 30px;
            margin-top: 18px;
        }
    }
}